Bug 9482 - init-скрипт для pulseaudio
: init-скрипт для pulseaudio
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pulseaudio)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
: 9199 15333
  Show dependency tree
 
Reported: 2006-04-27 20:40 by
Modified: 2009-06-15 22:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-27 20:40:41
Неплохо бы добавить в пакет polypaudio init-скрипт и более-менее универсальный 
конфиг в /etc для запуска демона.
------- Comment #1 From 2006-04-28 13:05:51 -------
Как только разбесусь лучше с polypaudio так и нарисую.
------- Comment #2 From 2007-01-09 02:23:49 -------
re
------- Comment #3 From 2007-01-14 18:31:21 -------
не вижу нужды в system-wide демоне.
------- Comment #4 From 2007-01-14 18:32:08 -------
new maintainer
------- Comment #5 From 2007-02-05 15:19:20 -------
wontfix, коль реакции не последовало
------- Comment #6 From 2007-06-27 02:00:39 -------
Возможно, не ходила почта или менялся адрес -- reopen, поскольку led@ как раз
недавно опять жаловался на отсутствие изменений по этому вопросу, а оно нам
надо
в ltsp5.

Если делать лень -- скажи, пусть вешают предложения.
------- Comment #7 From 2007-06-27 12:53:28 -------
ну так пояснили бы, что именно вам нужно от system-wide.
Я так предполагаю, чтобы оно по сети слушало, нет ?
------- Comment #8 From 2007-07-06 23:06:14 -------
сдаётся мне, вы не на охоту сюда ходите.
на следующий reopen будет wontfix.
------- Comment #9 From 2007-07-07 00:21:25 -------
(In reply to comment #7)
> ну так пояснили бы, что именно вам нужно от system-wide.
> Я так предполагаю, чтобы оно по сети слушало, нет ?

Я так предполагаю, что pulseaudio - это сетевой аудио-сервер, а не "карманный 
миксер". Я неправ?
------- Comment #10 From 2007-07-07 00:53:07 -------
ну так посмотри у меня в гите и скажи, то ли.
http://git.altlinux.org/people/sbolshakov/packages/pulseaudio.git
------- Comment #11 From 2007-07-07 01:04:45 -------
чтоб два раза не вставать:
- по дефолту system-wide не запускается, нужен chkconfig on
- по дефолту сеть не слушается, нужен ... что ?
и, в порядке обсуждения, коль других мест не нашлось:
вы конфигурации типа 'горыныча' рассматриваете ?
если да, то как предлагаете разводить по пользователям ?
не следует ли перенести pax11publish в -daemon ?
------- Comment #12 From 2007-07-07 01:21:27 -------
(In reply to comment #11)
> чтоб два раза не вставать:
> - по дефолту system-wide не запускается, нужен chkconfig on

Такое поведение вполне устроит.

> - по дефолту сеть не слушается, нужен ... что ?

Например, /etc/sysconfig/pulseaudio

> и, в порядке обсуждения, коль других мест не нашлось:
> вы конфигурации типа 'горыныча' рассматриваете ?

Нет, бездисковые X-терминалы
------- Comment #13 From 2007-07-13 14:20:36 -------
fixed in 0.9.6-alt1
------- Comment #14 From 2009-06-15 22:41:01 -------
чего blocks то ? она ж закрыта...